SELECT EmployeeID, OrderID, CustomerID, RequiredDate, ShippedDate
FROM Orders
WHERE ShippedDate > RequiredDate;

SELECT City, CompanyName, ContactName
FROM Customers
WHERE City < 'C';

SELECT OrderID, OrderDate, Freight
FROM Orders
WHERE Freight > 500;

SELECT ProductName, UnitsInStock, UnitsOnOrder, ReorderLevel
FROM Products
WHERE UnitsInStock <= ReorderLevel;